I'm interested in the use of RB on CentOS 5 not CentOS 6.

And for Django I installed an RPM of version 1.3 we can find here

As you can see in the spec file I set Django >= 1.3 as a requirement.

I had more trouble installing Django-1.3.1 on CentOS 5

Hatem Ounis.

Want to help the Review Board project? Donate today at 
Happy user? Let us know at http://www.reviewboard.org/users/
To unsubscribe from this group, send email to 
For more options, visit this group at 

Reply via email to